Subject: [Megaco] RequestID in EventsDescriptor

From: Tonny Kung <[email-masked]>
Date: Fri, 21 Oct 2005 18:51:44 +0800 (CST)

Hi All,
 
I have some doubts regarding the use of RequestID = 0.
 
1) Is it allowed for the MGC to arm an event in the MG with RequestID set to 0?
 
2) When an event is not armed by the MGC, but provisioned in the MG, what RequestID should the MG use in the Notify message? 
>From reading H.248.1 section 7.2.7 Notify, I'm assuming it should be 0. But then it stated the use of RequestID = 0 is for further study. 
 
I would appreciate if someone can clarify that.
 
Thanks,
Tonny

_______________________________________
 想即時收到新 email 通知？
 下載 Yahoo! Messenger http://messenger.yahoo.com.hk 

_______________________________________________
Megaco mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/megaco